---
layout: post
title: "Emily P. Freeman - The Next Right Thing"
description: "The Next Right Thing (2019) takes a fresh look at common decision-making wisdom. Drawing upon personal anecdotes as well as stories from the Bible, these blinks offer soulful advice to guide you through decision fatigue or chronic hesitation so that you can find your next right thing."
image: https://images.blinkist.com/images/books/5cd0c7816cee07000830d529/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5cd0c7976cee07000830d52a" data-chapterno="0">
  <h1>
   What’s in it for me? Calm your inner decision-making turmoil.
  </h1>
  <div class="chapter__content">
   <p>
    Here’s a surprising fact for you. Every day, an adult makes an estimated 35,000 decisions, from small things, like which socks to wear, to big, life-changing decisions, like deciding to buy a house. Then there are all those yet to be made decisions that can loom over you, filling you with fear and doubt. These are the decisions that tend to crop up during times of transition, such as when you’re plotting your next move after graduating, or when you’ve just left a job.
   </p>
   <p>
    If you’ve ever experienced paralyzing indecision, then these blinks are for you. They will help you navigate the fog of decision-making with some straightforward advice: simply do the
    <em>
     next right thing
    </em>
    . Using decision-making as an opportunity for spiritual growth, you’ll learn how to find peace when clarity is not in sight. You’ll discover where to seek guidance and where to avoid it. In other words, you’ll learn how to find your next right thing.
   </p>
   <p>
    In these blinks, you’ll learn
   </p>
   <ul>
    <li>
     why it’s a bad idea to collect gurus;
    </li>
    <li>
     how your problem might be your expectations for yourself; and
    </li>
    <li>
     how to let go of the fear of making the wrong choice.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd0c7af6cee070008f3fd50" data-chapterno="1">
  <h1>
   Doing the next right thing is about shifting your focus from outcomes to the present moment.
  </h1>
  <div class="chapter__content">
   <p>
    Around her fortieth birthday, author Emily Freeman realized that she wanted to go to grad school. It wasn’t that she needed it to further her career, or even that something was lacking in her life. In fact, she had a job she loved and a family that she loved spending time with. She just thought that it would help her delve deeper into her journey of spiritual growth alongside like-minded people.
   </p>
   <p>
    Still, that didn’t feel like a legitimate answer to the oft-asked question of
    <em>
     why
    </em>
    she wanted to go to school. Though it was possible for her to take time off work, and her husband was supportive of the idea, the potential outcomes of the decision plagued her for weeks. If she were to enroll, she feared that the commitment would take a toll on her time with her family. But if she didn’t do the course, wouldn’t she regret it?
   </p>
   <p>
    Chances are, if you’ve ever had to make a difficult decision, you were similarly focused on the outcome. But what if there were another way to approach decision making?
   </p>
   <p>
    What if, instead of trying to control the future, you just tried to do
    <em>
     the next right thing
    </em>
    ?
   </p>
   <p>
    Versions of this advice have been preached by everyone from Martin Luther King Jr. to Alcoholics Anonymous. It’s also a practice that can be observed in the actions of Jesus Christ.
   </p>
   <p>
    Think about when Jesus raises Jairus’s daughter from the dead in the Gospels. We might expect Jesus to deliver a sermon about how Jairus and his wife should kneel at the foot of God for the miracle, or about what the daughter’s life now has in store. Instead, he tells them to cook her lunch. This simple task was Jairus’s next right thing.
   </p>
   <p>
    That might seem like a banal request from the son of God, but it holds an important lesson – namely, that we should be focused on the present moment. Instead of agonizing over mapping out our futures, we would be better off living our lives one next right thing at a time.
   </p>
   <p>
    In the end, Freeman’s next right thing was to enroll in the grad program. Though she never found the clear-cut explanation for her decision that she had been seeking, she knew it was an opportunity both to grow into a fuller version of herself and to bring her closer to her faith.
   </p>
   <p>
    Your next right thing will likely look different than your neighbor’s. The following blinks will suggest some practices that might help you find yours.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cd0c7af6cee070008f3fd50" data-chapterno="1">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    “
    <em>
     The decision is rarely the point. The point is you becoming more fully yourself in the presence of God.”
    </em>
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd0c7c16cee07000830d52b" data-chapterno="2">
  <h1>
   Eliminating distractions can help you understand your inner experiences.
  </h1>
  <div class="chapter__content">
   <p>
    We live in a technological time in which we are constantly being distracted by notifications, messages and updates. It should come as no surprise, then, that our decision-making abilities are impaired when our phones buzz every five minutes.
   </p>
   <p>
    Consequently, if you want to find your next right thing, you need to create space for yourself from distractions – you need to become a
    <em>
     soul minimalist.
    </em>
   </p>
   <p>
    In his philosophy for living a minimalist lifestyle, American blogger and best-selling author of
    <em>
     The More of Less
    </em>
    , Joshua Becker, emphasizes that becoming a minimalist isn’t about decluttering your closet until you have almost nothing left; it’s about cultivating a life in which nothing holds on to
    <em>
     you
    </em>
    . You can apply the same principle to clearing the noises which unbalance your inner life.
   </p>
   <p>
    For Freeman, accepting this advice meant disabling notifications on her phone. That way, she could give Facebook, Instagram or news updates her full attention when she chose to – not the other way around. This made her feel more present in the world around her. She was able to embrace the silences amid the hustle and bustle of daily life, and to use these silences to reflect whenever she had a decision to make.
   </p>
   <p>
    But sometimes silence isn’t enough to help you uncover answers to unmade decisions. In these cases you can try reflecting on your inner emotions. Freeman calls this
    <em>
     naming the narrative
    </em>
    that you are experiencing.
   </p>
   <p>
    She used this practice during a moment of indecision in the aisle of a garden center in North Carolina. She had been inspired by the succulent plants she noticed lining the fronts of many stores during a recent trip to Coronado, California, and wanted to fill her own house with more plants. Shopping for plants was meant to be a pleasant experience, but with so many choices, she became overwhelmed.
   </p>
   <p>
    However, by giving the narrative she was experiencing a name – fear – she was quickly able to regain perspective on the situation. She realized that what she bought that day didn’t have to be her final decision or something to regret; she was allowed to change her mind later. So she picked up a few low-light-loving plants, as well as a Jenny plant since she liked the name, and moved on with her day.
   </p>
   <p>
    Whether your narrative is one of grief, fear, envy or anger, keep in mind that this is only one little part in the plot of your overarching life story. By doing this, you’ll learn to see that many of your decisions don’t have as dire consequences you might imagine in the moment.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd0c7d36cee070008f3fd51" data-chapterno="3">
  <h1>
   God shows us arrows from where we are in the present moment – not from where we pretend to be.
  </h1>
  <div class="chapter__content">
   <p>
    Though decision-making, like learning the piano, takes practice, we usually don’t get time to rehearse. That can make unmade decisions feel like being handed a final exam on the first day of school.
   </p>
   <p>
    Luckily, we don’t have to go through the exam alone. Whether we feel him or not, God is with us every step of the way. But since God’s plan for us is more complex than we could possibly imagine, we might be better off trying to
    <em>
     look for arrows
    </em>
    rather than yearning for explicit answers.
   </p>
   <p>
    This is something Freeman realized in 2011 when her husband John was considering leaving his position as a youth pastor. Though guiding students brought him joy, the travel and other energy-draining activities the job required were beginning to wear him out.
   </p>
   <p>
    Still, with no idea of what would come next, he feared that leaving might be a mistake. He prayed for a clear vision. But it seemed that clarity would have to wait, as John’s father passed away that summer.
   </p>
   <p>
    But John then attended a spiritual course in Colorado Springs, which he had planned before his father’s passing. The course changed everything, and John returned a new man. God had shown him arrows that pointed toward the people around him, who in turn helped him make the decision to leave his job.
   </p>
   <p>
    John became more present than ever in his marriage, strengthening the bond he shared with the author. They were able to communicate clearly about how to support each other, and decided that until he found his next move, he would pick up work around the house while the author supported the family through her career as a writer.
   </p>
   <p>
    John remained patient, keeping his faith and turning to the community around him for support. Seven years later, he now works as the director of a small nonprofit and cares for people in their community. Had he tried to rush answers, he might never have landed this position.
   </p>
   <p>
    Similarly, he had to be honest about needing help during his grief. Had he deceived himself into believing he could go it alone, he would have missed the arrows pointing toward his wife and his community. This is an important lesson: in order for God to meet us, we need to
    <em>
     be where we are.
    </em>
    In other words, we need to acknowledge our circumstances and adjust expectations for ourselves accordingly.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd0c7ea6cee07000830d52c" data-chapterno="4">
  <h1>
   Your next right thing might be to question your desires and motivations.
  </h1>
  <div class="chapter__content">
   <p>
    The Bible has a lot to say about helping others. But what about your own desires?
   </p>
   <p>
    As Ruth Haley Barton notes in her book
    <em>
     Sacred Rhythms,
    </em>
    Jesus frequently called upon his followers to express their desires as a tool to help them find clarity on their spiritual paths. You might find it useful to do the same.
   </p>
   <p>
    Why exactly? Well, first of all, being honest with yourself about what you want can make you more confident about your decisions. And secondly, since negative emotions like frustration or anger are often due to desires that you haven’t taken account of, understanding those desires can improve your relationships with the people around you.
   </p>
   <p>
    One way to become more aware of your desires is to make a
    <em>
     life energy list.
    </em>
    Think about the last three months of your life. What gave you energy? And what left you feeling depleted? When Freeman did this one autumn, she realized that one activity which had brought her a lot of energy was hosting a cookout for her family during the summer. By identifying that source of energy, she decided to orchestrate more cookouts in the future.
   </p>
   <p>
    Sometimes, however, knowing what gives you energy isn’t enough. Sometimes, in spite of your best intentions, your true desires may be clouded by negative emotions such as jealousy or fear. To check in with the motivation behind your decision, ask yourself:
    <em>
     Am I being led by love or pushed by fear?
    </em>
   </p>
   <p>
    In 2011, Freeman received an invitation to travel with the Christian aid organization Compassion International to the Philippines. There were valid excuses for her to turn down the opportunity, including the fact that she was in the process of drafting two new books. However, the real reason she was hesitating to accept the invitation was that she was afraid of flying long distances and of getting ill abroad.
   </p>
   <p>
    After weeks of questioning and praying, it was the trip leader from Compassion International who eventually helped make her choice become clear, by pointing out that fear should not be the thing that stood between her and her decision to attend.
   </p>
   <p>
    On the other hand, deciding to go to witness the charitable work of this organization would be a decision led by love.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cd0c7ea6cee07000830d52c" data-chapterno="4">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    “
    <em>
     We can’t prevent storms from coming, but we can decide not to invent our own.”
    </em>
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd0c7fc6cee070008f3fd52" data-chapterno="5">
  <h1>
   Gather co-listeners rather than gurus.
  </h1>
  <div class="chapter__content">
   <p>
    The times when we need to make an important decision are often the times when we seek the most advice. Many of us turn to experts or our friends, hanging on to any suggestion that might help us make the right decision.
   </p>
   <p>
    Of course, there are times when mentors and teachers can help guide us through our lives. But if we don’t have a vision for what we want ourselves, we can get overwhelmed by trying to follow the advice of others.
   </p>
   <p>
    One day, when Freeman was tidying up her email inbox she found a host of personality quizzes, a letter from a business coach and a guide for decluttering. It was clear to her that she was seeking direction. But it was equally clear that she was trying to collect advice from too many sources. She needed to
    <em>
     stop collecting gurus.
    </em>
   </p>
   <p>
    Say you’re an aspiring artist, and you’re following an artist you admire on Instagram as a source of inspiration. If you’re in the early stages of finding your creative voice, this artist’s account might make you feel like you aren’t ever going to be as good as she is. You might consider unfollowing or muting the profile until you’ve found clarity in your own vision.
   </p>
   <p>
    Better yet, instead of collecting gurus, consider
    <em>
     gathering co-listeners.
    </em>
   </p>
   <p>
    When the author’s husband was going through his career-change dilemma, and experiencing grief caused by his father’s death, the couple decided to turn to the community around them. They drew up a diverse list of friends and loved ones. These were people whose opinions they respected and whom they considered to be good listeners.
   </p>
   <p>
    They then invited these people to their house to hear John’s story. The expectation wasn’t necessarily to receive advice, but rather to gather close friends with the intention of discussing the issues at hand.
   </p>
   <p>
    In those terms, the meeting was a success: questions were asked, prayers followed and the group agreed to meet again over the following months.
   </p>
   <p>
    Eventually, these discussions led to John’s next career move. But more importantly, over the months when those meetings took place, the gatherings helped John find peace and love during a particularly turbulent moment. They were his next right thing.
   </p>
   <p>
    Even if you only feel comfortable reaching out to one or two people, gathering co-listeners can be more helpful in your decision-making chaos than assembling an entire army of gurus telling you what to do.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd0c80f6cee07000830d52d" data-chapterno="6">
  <h1>
   Listen to your believers rather than your critics.
  </h1>
  <div class="chapter__content">
   <p>
    If you’re deciding how to take care of your aging parents, or considering a different career path, you may fear what people will say about your choices. So when it comes to doing the next right thing, you might be wondering how to deal with negativity and criticism.
   </p>
   <p>
    During a trip to Chicago, Freeman and her friend Shannan had a particularly talkative Uber driver, who was happy to share a range of anecdotes about various passengers. But when it came to recounting the story of one particularly nasty passenger, the driver suddenly stopped herself, saying she wasn’t going to waste her energy relaying this passenger’s negative criticisms of her.
   </p>
   <p>
    Like this Uber driver, you shouldn’t let people’s negative opinions about you get under your skin. However, you should try to be selective with the criticism you get. After all,
    <em>
     constructive
    </em>
    criticism can be a tool for growth that you should pay attention to. The trick is to determine when the criticism is coming from someone who believes in your potential and wants to help you grow, rather than from someone who is indifferent or even antagonistic to you.
   </p>
   <p>
    Holding on to positive words from your believers is a crucial step in
    <em>
     coming home to yourself
    </em>
    – in other words, getting to the heart of who you are as a person.
   </p>
   <p>
    The author still remembers when her high school English teacher Mrs. Smith complimented her writing abilities. She also remembers when, some years later, her college professor suggested that she should pursue postgraduate work in deaf education.
   </p>
   <p>
    Though the comment from her professor was flattering, it wasn’t as meaningful to the author as the compliment from her English teacher. The earlier remark had gone deeper, cutting through to who the author was as a person.
   </p>
   <p>
    The author only came home to this compliment in her thirties, when she took up writing professionally after years as a sign language interpreter.
   </p>
   <p>
    She didn’t regret her past: the fact that she changed her mind about her career didn’t mean that she had been wrong to pursue interpreting. But reflecting on her reaction to her believers helped her navigate her choices going forward, and ultimately allowed her to come home to herself.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd0c8226cee070008f3fd53" data-chapterno="7">
  <h1>
   Surprises more often resolve decision-making chaos than clarity does.
  </h1>
  <div class="chapter__content">
   <p>
    You may have arrived at these blinks with the intention of finding clarity in your decision-making. If any of the practices outlined so far have nudged you in the right direction, then great. But in general, it’s useful to keep in mind some advice from lifestyle expert Marie Forleo: clarity cannot be rushed.
   </p>
   <p>
    When Freeman and her husband bought their family home, the house needed major renovations. But despite the pink-painted master bedroom and gaudy mirrors, the author could imagine how it was eventually going to look. She could even picture her children’s toys strewn across the floor.
   </p>
   <p>
    That being said, there’s one particular idea for a project in the house that she still can’t envision. But rather than giving into her doubts or abandoning the idea, she knows that if she remains patient, she will eventually be able to find God’s arrows pointing the way forward.
   </p>
   <p>
    If you’re waiting for clarity about the future, you might want to shift your expectations. Some visions take years to form, and even when you have to make a choice immediately, there’s no guarantee that you’ll feel certainty after the decision has been made.
   </p>
   <p>
    If, however, you expect instant clarity, and frantically try to control every detail of the future, you may close yourself off from the complex ways that life can unfold. If you’re worried that you can’t predict the outcome of your decision, remember that you can
    <em>
     expect to be surprised.
    </em>
   </p>
   <p>
    This is something that Freeman came to appreciate after a serendipitous encounter with the American singer-songwriter Sarah Masen. The author had been a fan since her senior high school year, when Masen performed for her youth group. Masen’s song “Tuesday” even inspired the title of the author’s book
    <em>
     Simply Tuesday
    </em>
    .
   </p>
   <p>
    Several decades later, Freeman took a solo trip to a weekend faith event in Franklin, Tennessee. Though she was beginning to feel lonely so far from home, she mustered up the courage to attend a local church for Sunday service.
   </p>
   <p>
    She sat behind some people she had met during the event, who invited her to join them for lunch. When they arrived at the restaurant, who did she see eating with her family? You guessed it – Sarah Masen. She and Sarah took a picture together and the author now counts her idol as a friendly acquaintance.
   </p>
   <p>
    This goes to show that, when you’re feeling insecure, you needn’t close yourself off from the world. When you stay open and hopeful, you can find resolution in the most unexpected ways.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd0c8386cee07000830d52e" data-chapterno="8">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     Decision-making becomes more manageable when we shift our focus from outcomes to doing the next right thing. Though there is no fast lane to clarity, by creating space for ourselves to reflect, and by having faith in God’s plan, we can come to peace with unmade decisions and become more adept at learning what we want going forward.
    </strong>
   </p>
   <p>
    Actionable advice:
   </p>
   <p>
    <strong>
     Take a walk to check in with your surroundings.
    </strong>
   </p>
   <p>
    If you’re feeling overwhelmed by an impending decision, try taking a long walk around your neighborhood. Resist the urge to bring your phone with you to listen to music. Instead, try absorbing the sounds of the world around you. You shouldn’t have an agenda, or the expectation that you are going to solve all of your problems by the time you get home. Simply take time to create space for yourself and connect with where you are. You may be surprised by what you find out.
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      The In-Between
     </em>
    </strong>
    <strong>
     , by Jeff Goins.
    </strong>
   </p>
   <p>
    As you’ve just learned, the next right thing has more to do with checking in with the world around you than trying to control the future. Jeff Goins praises this practical approach to living life by making “one brave choice at a time” in his book
    <em>
     The In-Between.
    </em>
    But now that we’ve looked at the next right thing, what about the next
    <em>
     big
    </em>
    thing – or the kind of events that most people spend their lives waiting around for?
   </p>
   <p>
    <em>
     The In-Between
    </em>
    considers how the moments between major events can influence our lives and identities. Chronicling the author’s own life-changing experiences, this book suggests how we can embrace the tension between the next big thing and the present moment. To learn how to slow down and enjoy your life to the fullest, we highly recommend the blinks to
    <em>
     The In-Between.
    </em>
   </p>
  </div>
 </div>
</article>
